* {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

ul#blog-entries-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

hr {
  width: 100%;
  height: 1px;
  background: #fff;
}

a {
  color: inherit;
}

a:hover {
  color: #595959;
}

.container {
  display: flex;
  flex-direction: column;
  max-width: 70ch;
  margin: auto;
  line-height: 1.75;
}

.no-underline {
  text-decoration: none;
}

#nav-bar {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  height: 78px;
}

@keyframes navbar-divider-animation {
  from {
    height: 0%;
  }
  to {
    height: 75%;
  }
}

#divider {
  width: 2px;
  margin: 0 10px;
  background-color: black;
  height: 75%;
  animation-name: navbar-divider-animation;
  animation-duration: 0.5s;
}

img {
  max-width: 100%;
}

.feed-entry {
  margin: 20px 0;
}

.profile-photo {
  border: 1px solid black;
  height: 76px;
  border-radius: 40px;
}

.profile-photo-anchor {
  @media only screen and (max-width: 600px) {
    display: none;
  }
}
